## sys_tssi_64_armv82_tecno-user 14 UP1A.230620.001 433915 release-keys
- Manufacturer: tecno
- Platform: mt6893
- Codename: TECNO-CK9n
- Brand: TECNO
- Flavor: sys_tssi_64_armv82_tecno-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.230620.001
- Incremental: 230919V2099
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/CK9n-GL/TECNO-CK9n:12/SP1A.210812.016/230919V1840:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_armv82_tecno-user-14-UP1A.230620.001-433915-release-keys
- Repo: tecno/TECNO-CK9n
